@font-face {
    font-family: pc98;
    src: url(pc-9800.ttf);
}

@font-face {
    font-family: pc98bold;
    src: url(pc-9800-bold.ttf);
}

/****** scrollbar ******/
::-webkit-scrollbar {
  width: 10px;
  height: 10px;
  display: none;
}

/****** select hightlight ******/
::selection {
  background: #8d8d8d;
  color: white;
}

::-moz-selection {
  background: #8d8d8d;
  color: white;
}

html {
  overflow: scroll;
  -ms-overflow-style: none;
  scrollbar-width: none;
}

/****** body ******/
body {
  background-color: #383838;
  padding: 70px 0;
  background-repeat: repeat;
  background-position: 0 0;
  background-attachment: fixed;
  color: #fff;
  font-family: "pc-9800";
  font-size: 20px;
  padding: 10px;
}

/****** waving title ******/
.titlewave {
  letter-spacing: -5px;
  text-align: center;
  position: relative;
}

.titlewave span {
  position: relative;
  display: inline-block;
  color: #fff;
  font-size: 90px;
  font-family: "pc98bold";
  animation: wave 2s ease-in-out infinite, orangetime 10s infinite;;
  animation-delay: calc(.1s*var(--i));
}

@keyframes wave {
  0% {
  transform: translateY(0px);
  }

  20% {
    transform: translateY(-20px);
  }

  40%,
  100% {
    transform: translateY(0px);
  }
}

@keyframes orangetime {
	0% {color: orange}
	50% {color: #ffffff;}
	100% {color: orange;}
}

/****** wrappers ******/
#wrapper {
  max-width: 990px;
  max-height: 100%;
  width: fit-content;
  height: fit-content;
  width: -moz-fit-content;
  height: -moz-fit-content;
  animation: fadeEffect 1s;
  margin: auto;
}

@keyframes fadeEffect {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

#mainwrapper {
  margin-top: 20px;
  display: flex;
  gap: 20px;
  justify-content: space-between;
}

/****** main containers ******/
#title {
  color: #ffc073;
  font-size: 70px;
  text-align: center;
  font-family: "Techno";
  width: 100%;
}

#header {
  min-width: 100%;
  width: 850px;
  height: 700px;
}

button {
  background: transparent;
  border-style:none;
  width: 10ch;
  display: block;
  margin: auto;
  padding: 10px;
  font-family: pc98bold;
  font-size: xx-large;
  letter-spacing: 1px;
  color: #adadad;
  border-color: #adadad;
  transition: 0.15s;
}
	  
button:hover {
  border-color: orange;
  cursor: pointer;
  color: orange;
}